<?xml version="1.0" encoding="UTF-8"?>
<prefab>
	<property name="CopyAirBlocks" value="True" />
	<property name="AllowTopSoilDecorations" value="False" />
	<property name="Zoning" value="Commercial,Downtown,Industrial" />
	<property name="RotationToFaceNorth" value="2" />
	<property name="AllowedTownships" value="city,town,rural" />
	<property name="YOffset" value="-1" />
	<property name="TraderArea" value="False" />
	<property name="ExcludeDistantPOIMesh" value="False" />
	<property name="DistantPOIYOffset" value="0" />
	<property name="SleeperVolumeSize" value="30, 9, 42#18, 6, 12" />
	<property name="SleeperVolumeStart" value="0, 0, 0#8, 0, 30" />
	<property name="SleeperVolumeGroup" value="S_-_Group_Biker_Bar,5,6,S_Zom_Businessman,3,4" />
	<property name="SleeperVolumeGameStageAdjust" value="," />
	<property name="SleeperIsLootVolume" value="False,True" />
	<property name="EditorGroups" value="commercial" />
	<property name="SleeperIsBossVolume" value="False,False" />
	<property name="DifficultyTier" value="1" />
	<property name="ExcludePOICulling" value="False" />
</prefab>
